QGIS Application - Bug report #17807
[Digitizing] Node Editor or Vertex Editor
2018-01-05 04:48 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: Yes

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 25703
Description

Right-clicking a vertex in the map canvas offers to open the Node Editor but the dialog that is opened is named Vertex Editor. Better keep
only one naming.

Associated revisions

Revision 5461d3c5 - 2018-01-30 11:31 PM - Harrissou Santanna

[needs-docs]Rename Node Editor and Node Tool (fixes #17807)

History

#1 - 2018-01-28 11:39 AM - Harrissou Santanna
- Pull Request or Patch supplied changed from No to Yes

Pull request at https:/github.com/qgis/QGIS/pull/6140

#2 - 2018-01-31 09:53 AM - Harrissou Santanna
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|5461d3c52ace8f7afe72b9215a0b0532574294e2.

#3 - 2018-02-21 10:27 PM - Giovanni Manghi
- Resolution set to fixed/implemented
